.rules-details-block {
  width: 830px;
  margin: 0 auto;
  padding: 100px 0;
  font-family: "Roboto";

  h2 {
    background-color: #fff;
    text-align: center;
    font-size: 36px;
    padding: 20px 0;
    border: 1px solid #000;
    margin-bottom: 27px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px 6px rgba(0, 0, 0, 0.25);
  }
}

.rules-details {
  background-color: #fff;
  padding: 60px 50px;
  border: 1px solid #000;
  border-radius: 5px;
  box-shadow: 0px 0px 10px 6px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  align-items: center;
}

.rules-details-description {
  display: flex;
  align-items: center;
  justify-content: space-between;

  p {
    width: 540px;
    font-size: 18px;
  }
}

.rules-block-button {
  padding: 20px 132px;
  font-size: 18px;
  background-color: #6b8c21;
  color: #fff;
  font-family: Roboto;
  margin-top: 48px;
  &:hover {
    background-color: #3e5a00; 
  }
}
